Информационная безопасность
[RU] switch to English


Межсайтовый скриптинг в EMC RSA Archer
Опубликовано:8 января 2014 г.
Источник:
SecurityVulns ID:13496
Тип:удаленная
Уровень опасности:
5/10
Описание:Многочисленные условия межсайтового скриптинга.
Затронутые продукты:EMC : RSA Archer GRC 5.4
CVE:CVE-2013-6178 (Multiple cross-site scripting (XSS) vulnerabilities in EMC RSA Archer GRC 5.x before 5.4 SP1 allow remote attackers to inject arbitrary web script or HTML via unspecified vectors.)
Оригинальный текстdocumentEMC, ESA-2013-079: RSA Archer® GRC Multiple Cross-Site Scripting Vulnerabilities (08.01.2014)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород